<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<author>Ron Kenoly</author>
<title>Haleluya İsa Yaşıyor</title>
<lyrics>[V1]
.F   C     G
 Haleluya! İsa yaşıyor.
.Gm                          A
 Ölüm zafersizdir ve mezar O'nu tutamadı.
.Dm                   F Dm       F Dm
 İsa dirilmiştir. O yaşıyor! O yaşıyor!

[V2]
.F   C              G
 İsa Alfa ve Omega, İlk ve Son O'dur.
.Gm                       A
 Lanet kaldırıldı ve özgürlüğe kavuştuk.
.Dm    F Dm           F Dm
 Tanrı Kuzu'su İsa. O yaşıyor! O yaşıyor!
.Dm  F Dm       F Dm
 O yaşıyor! O yaşıyor!
.Dm    F      Dm    F  C
 Ha-le-lu-ya! İsa yaşıyor.</lyrics>
</song>